#Mozilla's Fira Type Family
http://mozilla.github.io/Fira/

For more information on the design and specification of the Fira typeface: http://www.carrois.com/fira-4-1/


##Fira Roadmap
See the  <a href="https://docs.google.com/document/d/1fLxzQsULTv43umIhpB9Gv3Gi7aOBONHbqEbwZIipmxw/edit">Fira Road Map</a> for further information on upcoming releases. Please add your comments or questions within the document.


##How to Contribute to Fira
If you're interested in contributing, see our  <a href="https://docs.google.com/document/d/1QfxweGktJEdBvbd94y-5hiyqu32U9-h_ICPVs76Niyw/edit">Fira Contribution Documentation</a>. Please add your comments or questions within the document.


##Usage
Use this font on your website!

```html
<link rel="stylesheet" href="//code.cdn.mozilla.net/fonts/fira.css">
```
